[data-novi-id="50"]{
  font-size: 25px;
}
[data-novi-id="49"]{
  font-size: 25px;
  text-transform: uppercase;
}
[data-novi-id="48"]{
  font-weight: 700;
}
[data-novi-id="47"]{
  font-weight: 700;
}
[data-novi-id="46"]{
  font-weight: 300;
}
[data-novi-id="45"]{
  font-weight: 100;
}
[data-novi-id="44"]{
  font-weight: 400;
}
[data-novi-id="43"]{
  
  font-size: 18px;
  
  line-height: 21.6px;
  
  letter-spacing: 0.9px;
  
  font-weight: 400;
}
[data-novi-id="42"]{
  font-weight: 400;
}
[data-novi-id="38"] { letter-spacing: 15.35px; text-transform: uppercase; font-weight: 700; }
[data-novi-id="2"] { font-weight: 700; }
[data-novi-id="1"] { font-weight: 700; }
[data-novi-id="41"] { text-align: right; }
[data-novi-id="40"] { text-align: right; }
[data-novi-id="39"] { text-align: right; }
[data-novi-id="0"] { font-weight: 700; }
